body {margin:0; font-size:15px; font-family: Georgia, "Times New Roman", Times, serif; color:#444; line-height:1.3; background:#fdfdfd url(styleimages/bodyback.gif) top repeat-x}

div.wrapper {position:relative; max-width:920px; margin:0px auto; text-align:left; background: white url(styleimages/wrapperback.jpg) top repeat-x}
div.logo {position:absolute; left:25px; top:18px; display:block;}
div.title {position:absolute; left:132px; top:29px; font-size:35px; line-height:37px; color:#7a4011}
div.menus {position:absolute; left:0px; right:0px; top:130px; height:91px; background-color:#c6d8f4; display:block;}
div.menu {position:relative; left:0; top:6px}
div.content {padding-left:225px; padding-top:250px; padding-right:30px; min-height:500px; line-height:normal; text-align:justify;}
div.footer {position:relative; left:0px; bottom:0px; width:920px; height:23px; margin:0px; background:url(styleimages/footerback.png); }

div.links1 {position:absolute; left:30px; top:500px; width:125px; font-size:80%; padding-right:10px; background-color:#e9f2ff; border:1px solid #bbb; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; display:block;}
div.links2 {background-color:#eef; border:1px solid #bbb; display:none;}


div#menu1 {position:absolute; left:30px; top:0px;}
div#menu2 {position:absolute; left:25%; top:0px;}
div#menu3 {position:absolute; right:29%; top:0px;}
div#menu4 {position:absolute; right:30px; top:0px;}

p {padding:0px; margin-top:8px; margin-bottom:12px;}
p.submenu {font-size:50%; margin-top:0px; padding-bottom:0px; display:block}


ol {margin-top:7px; margin-bottom:7px; margin-left:30px; padding:0px; text-align:justify;}
ol.number {list-style-type:decimal; }
ol.alpha {list-style-type:lower-alpha; }
ul {list-style-image:url(styleimages/bullet.png); margin-top:6px; margin-bottom:12px; margin-left:30px; padding:0px; text-align:left;}
ul.side {list-style-image:url(styleimages/bulletB.png); margin-top:6px; margin-bottom:12px; margin-left:30px; padding:0px; text-align:left;}
li {padding-left:8px; margin-right:4px; margin-top:8px; margin-bottom:8px;}

li.jas { position: relative; }
li.jas:before { display: inline-block; width: 7px; position: absolute; left: -8px; content: ')'; background-color: #FFF; text-align: center; }

ul.menu {padding:0; margin:0; list-style-type:none; text-align:justify; }
ul.menu:after {content:''; display:inline-block; width:100%;}
ul.menu li {display:inline-block;}

a {color: #77c; text-decoration: none;}
a:visited {color: #77c}
a:hover {text-decoration: underline}

a.larger {font-size:108%}
a.largest {font-size:120%}

a.main {color: #fff; text-decoration: none;}
a.main:visited {color: #fff}
a.main:hover {text-decoration: underline}

a.edit {color: #bbf; text-decoration: none;}
a.edit:visited {color: #bbf}
a.edit:hover {text-decoration: underline}

a.menu {font-size:28px; color:#444;}
a.menu:visited {color:#444;}
a.menu:hover {color:#777; text-decoration: none}



h1 {font-size: 28px; color: #7a4011; font-weight: normal; margin-top:30px; margin-bottom:2px; padding-bottom:2px; border-bottom:3px solid #c6d8f4; text-align:left}
h2 {font-size: 24px; color: #7a4011; font-weight: bold; margin-top:30px; margin-bottom:16px; padding-bottom:2px; border-bottom:1px solid #c6d8f4; text-align:left}
h3 {font-size: 20px; color: #7a4011; font-weight: bold; margin-top:24px; margin-bottom:1px; padding-bottom:2px; text-align:left;}
h3.notop {margin-top:0px;}
h4 {font-size: 16px; color: #a67; font-weight: normal; margin-bottom:0px; margin-top:12px; text-align:left;}
h4.smaller {font-size:14px}
h5 {font-size: 13px; color: #a67; font-weight: normal; margin-bottom:0px; margin-top:6px;}



@media screen and (max-width: 700px)
{
	p.submenu {display:none}
	div#menu2 {position:absolute; left:23%; top:0px;}
	div#menu3 {position:absolute; right:22%; top:0px;}
	div#menu4 {text-align:right}
}


@media screen and (max-width: 600px)
{
	body {font-size:22px}
	h2 {font-size:28px}
	h3 {font-size:25px}
	h4 {font-size:22px}
	div.content {padding-left:20px;}
	div.links1 {display:none}
	/*div.links2 {display:block}*/
}


@media screen and (max-width: 550px)
{
	div#menu1 {position:absolute; left:30px; top:0px;}
	div#menu2 {position:absolute; left:30px; top:40px;}
	div#menu3 {position:absolute; right:30px; top:0px;}
	div#menu4 {position:absolute; right:30px; top:40px; text-align:right}
	div.content {text-align:left;}
}


@media print
{	body {color:#000}
	h1, h2, h3 {color:#000; border-bottom:none}
	div.title {color:#000}
	div.logo {display:none}
	div.content {padding-left:20px; padding-top:150px;}
	div.links1 {display:none}
	div.links2 {display:none}
	div.menus {display:none}
	ul {list-style-image:none; margin-top:6px; margin-bottom:12px; margin-left:30px; padding:0px; text-align:left;}
	a {color: #000}
	a:visited {color: #000}
}



div.pad10 {padding:10px}


p.testimonial0 {padding-left:20px}
p.testimonial1 {margin-top:14px; margin-bottom:6px; padding-left:20px}
p.testimonial2 {padding-left:60px}
p.line {border-bottom:solid #ddd 2px;}
p.thin {margin-top:0px; margin-bottom:0px; line-height:8px}
p.left {text-align:left}


img {border:none}
img.border {border-color:#ccf; border-style:solid; border-width:1px;}

textarea {font-size:12px; font-family: Verdana, Helvetica, sans-serif;}
input {font-size:12px; font-family: Verdana, Helvetica, sans-serif;}
div.slim input {border:1px solid #aaa; padding:1px; background-color:#fafaff}


span.menuhilite {border-bottom:1px solid #ff8}



table {text-align:left; border:0px}
table.pad td {padding-right:10px}

table.tb1 {background-color:#edf}
table.tb1 tr {background-color:#fff;}
table.tb1 tr.rw0 {background-color:#ffd; font-weight:bold}
table.tb1 td {padding:0px 6px}
table.tb2 {background-color:#edf}
table.tb2 tr {background-color:#fff;}
table.tb2 tr.rw0 {background-color:#ffd; font-weight:bold}
table.tb2 td {padding:0px 4px}

tr {vertical-align:top}

table.main {width:100%; border:0px}
td.nav {width:220px; padding:10px 0px 10px 10px;}
td.content {padding:0px 20px 10px 20px;}
td.right {width:190px; padding:1px 15px 10px 15px; background-color:#f2f6ff}
td.menuselect {padding:3px; background-color:#d6ddee}
td.xmenuselect {padding:3px; background-color:#edc8d3}
td.menuline {background:url(styleimages/menuline.gif)}
td.menu {padding:9px 4px}

hr.thin {margin:0px}

.h3 {font-size: 18px; color: #46a;}
.small {font-size:13px; color:black}
.smaller {font-size:11px;}
.norm {font-size:13px;}
.hilite {font-size:15px; font-weight:bold;}
.larger {font-size:14px;}
.tournament {color:#55a; font-style:italic;}
/*.new {padding-left:12px; color:#55a; font-family:Arial,non-serif; font-size:10px; font-style:italic;}*/
.shade {background-color:#ffd}

.white {color: #fff}
.red {color: #c00}
.darkred {color: #833}
.blue {color: #339}
.lightblue {color: #ccf}
.lightyellow {color: #ff8}
.green {color: #063}
.lightgreen {color: #8d8}
.ltgrey {color: #bbb}
.grey {color: #777}

.crossout {text-decoration:line-through}

